/*Regular weight*/
@font-face {
	font-family: 'akzidenz-grotesk';
	src:
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-regular.ttf') format('truetype'),
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-regular.woff') format('woff'),
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

/*Light (default) weight*/
@font-face {
	font-family: 'akzidenz-grotesk';
	src:
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-light.ttf') format('truetype'),
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-light.woff') format('woff'),
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

/*Semibold (medium)*/
@font-face {
	font-family: 'akzidenz-grotesk';
	src:
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-medium.ttf') format('truetype'),
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-medium.woff') format('woff'),
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

/*Extra bold*/
@font-face {
	font-family: 'akzidenz-grotesk';
	src:
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-bold.ttf') format('truetype'),
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-bold.woff') format('woff'),
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-bold.svg') format('svg');
	font-weight: 800;
	font-style: normal;
}

/*Condensed Light*/
@font-face {
	font-family: 'akzidenz-grotesk';
	src:
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-condensed-light.ttf') format('truetype'),
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-condensed-light.woff') format('woff'),
			url('../fonts/akzidenz-grotesk/akzidenz-grotesk-condensed-light.svg') format('svg');
	font-weight: 100;
	font-style: normal;
	font-stretch: condensed;
}
